<?php

use mirzaev\yii2\arangodb\Migration;

class m210108_014505_create_account_edge_supply_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account_edge_supply', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_supply');
    }
}
